Subject: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Dmitry Gutov <[email-masked]>
Date: Wed, 19 Aug 2015 15:23:36 +0300

On 08/19/2015 01:23 PM, Mark Karpov wrote:
>
> Now I know that it doesn't work when ‘show-paren-mode’ is enabled. I
> would like to use this blinking feature together with
> ‘show-paren-mode’. Is it possible?

Sorry, it's too much for me to get into right now.

But this should probably be implemented in show-paren-mode. Please file 
a separate bug with this feature request.

And please clarify: the way it works now, are you going to use 
`jump-offscreen'? If not, I'm going to revert that commit.